<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

/**
 * Class PremenovanyStlpecDruhVzdelavaniePouzivatelTestovanieOtazkyTable
 */
return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('vzdelavanie_pouzivatel_testovanie_otazky', function (Blueprint $table) {
            $table->renameColumn('druh', 'druh_spravnej_odpovede');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('vzdelavanie_pouzivatel_testovanie_otazky', function (Blueprint $table) {
            $table->renameColumn('druh_spravnej_odpovede', 'druh');
        });
    }
};
